
li {
    line-height: 22px;
	font-size: 1.1em;
}
.item-page{
	max-width: 890px;
	margin:0 auto;
}

th, thead {vertical-align:center;}
td {vertical-align:top;}

/*	.item-page img{width:90%;}  */

.items-row {
/*	overflow:hidden; */
	margin-bottom:10px !important;
}

.items-row h2{
	font-size: 20px;
	padding-left: 20px;
	background:url('../images/news-icon.gif') top left no-repeat;
}

.table-bordered {border:0px;}
.table-bordered th, .table-bordered td {border-top:0px;}
.table th, .table td {border-left:0px;}

.nav-full-area{background-color: #fee152;}
.navigation{margin-bottom:0px;}

.egat-sidemenu li{
	list-style:none;
	padding-top: 5px;
    padding-left: 10px;
	margin-bottom: 1px;
	margin-left: -25px;
    font-size: 1.2em;
	font-weight:bold;
    color: #0751a0;
    background-color: #ffee99;
		background: -webkit-linear-gradient(left, #ffee99 , #fff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, #ffee99, #fff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, #ffee99, #fff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, #ffee99 , #fff); /* Standard syntax */
    border-bottom: 1px solid #ff941a;
}

#topbar-content{background-color:#fff0aa;}

#topbar-content img{width:100%;}

#content-top .random-image img{
	width:100%;
	height:100%;
}

/* #highlight {background-color: #555;} */

#top-content{
	margin:0px 0px;
}

#bottom-content{
	padding: 5px 0px;
}

#bottom-bar{
	background-color:#fafafa;
	padding:5px 0px;
}

@media (max-width: 768px){
.navigation {
    margin-top: -5px;
	margin-bottom: 0px;
}
.navbar{
	min-height: 40px;
	margin-bottom: 0px;
}
#highlight {
	margin-top:-5px;
}
}

/* --- custom CSS --- */
.innerpicture img {border: 1px solid #337ab7;}
.pubdocs{
	float: left;
	margin-right: 5px;
	font-size:0.8em;
	line-height:1.7em;
}

.home-slide-banner{
	width:24.5%;
	float: left;
	padding:0px;
	margin:2px;
	margin-top:-25px;
	margin-bottom:-35px;
}

.footnav{
	font-family: 'CircularRegular';
	font-size:1.5em;
	line-height:1.0em;
	padding-left:20px;
}

.footnav h3{
	font-weight:bold;
}

.img-intro- {
	display:none;
}

/* --- text feature position --- */
/*
.feature-box{
	width:50%;
	float: left;
	padding:10px;
	margin:0px;
	margin-top:-15px;
}	
*/
.feature-box p{
	font-family: 'CircularRegular', sans-serif;
	font-size: 1.5em;
	line-height: 1em;
	color: #0751a0;
}

.feature-box img{
	border: 1px solid #ff941a;
	margin-bottom: 5px;
}

.feature-newslist{
	width:47%;
	float: left;
	padding:10px;
	margin:0px;
	min-height:645px;
}

.feature-header,
.feature-box h3,
.feature-newslist h3{
	padding-top: 5px;
    padding-left: 10px;
	margin-bottom: 10px;
    font-size: 1.7em;
	font-weight:bold;
    color: #0751a0;
    background-color: #ffcb05;
		background: -webkit-linear-gradient(left, #ffcb05 , #fff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, #ffcb05, #fff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, #ffcb05, #fff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, #ffcb05 , #fff); /* Standard syntax */
    border-bottom: 2px solid #ff941a;
}

.feature-box h4 {font-size: 1.7em; line-height:1.1em;}

.jsn-bootstrap3 h3{
	font-family: 'CircularRegular';
    text-rendering: optimizelegibility;
	padding-top: 5px;
    padding-left: 10px;
	margin-bottom: 20px;
    font-size: 1.7em;
	font-weight:bold;
    color: #0751a0;
    background-color: #ffcb05;
		background: -webkit-linear-gradient(left, #ffcb05 , #fff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, #ffcb05, #fff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, #ffcb05, #fff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, #ffcb05 , #fff); /* Standard syntax */
    border-bottom: 2px solid #ff941a;
}

.pb-articlelist-wrapper .articlelist-item{
	padding:5px 0;
}

/* --- GK5 custom style --- */
.nspPages1 ul{
	margin-left:0px;
}
.nspLinks .nspLinkScroll1 ul li {
	background:#fafafa;
	padding: 5px 0px;
}
.nspLinks ul li h4 {
	margin: 5px 0px;
	line-height:1.1em;
}
.nspList > li .nspImage {
	border: 1px solid #337ab7;
	width: 100%;
}

/* --- text sidebar position --- */
.egat-side-info {
  margin: 0px;
  font-family: 'CircularRegular', sans-serif;
  font-weight: 	normal;
  padding-top: 5px;  
}

.egat-side-info p {
  font-size: 1.4em;
  text-decoration: none;
  border-bottom: 1px solid #ff941a;
  padding: 0 0 5px 0;
}

.egat-side-info p a{
  color: #0751a0;
  text-decoration: none;
}

.egat-side-info p a:hover { 
  color: #006699;
}

/* .egat-side-info .search {margin-top:-50px;} */
.egat-side-info .moduletable{margin-top:-50px;}
.egat-side-info .avs_player{margin-top:-30px;}
.jsn-bootstrap3 .egat-side-info .search .form-inline,
.jsn-bootstrap3 .egat-side-info .search .form-inline input,
.jsn-bootstrap3 .egat-side-info .search .form-inline label{margin-left:0px; margin-right:0px;}

/*--- JSN PageBuilder News list // egat-news-list class suffix --- */
.egat-news-list{
	margin:0;
	padding:0px 5px 0px 15px;
	width:99%;
}

.egat-news-list .articlelist-item-thumbnail img {
	border: 1px solid #ff941a;
}

.egat-news-list .articlelist-item-content .title a {
	font-weight: normal;
	font-family: 'THSarabunNew', sans-serif;
	font-size: 0.85em;
	color: #0751a0;
}

.articlelist-item-read-more a {
	font-size: 0.75em;
}

.footer-content{
	float:left;
	text-align: left; 
	padding-top: 10px; 
	line-height: 1;
	margin-right: 10px;
}

.customhomepage-video{
	background: #000;
	height:250px;
	margin-top: 0px;
	padding-top: 10px;
}


.fb_iframe_widget{
	margin-top:20px;
}

.article-title{
    height: 44px;         
	overflow:hidden;
	margin-top:-10px;
    margin-bottom: 10px;
	font-size: 24px;
	line-height: 24px;
	font-weight:normal;
}

.articlelist-item-thumbnail {
    float: left;
    margin: 0 15px 25px 0;
}

#fav-caption{
	font-family: 'supermarketregular', sans-serif;
}

/* ------------ Responsive size edit -------------------- */

@media (max-width: 1199px) and (min-width: 980px){
.customhomepage-video{
	background: #000;
	height:200px;
	margin-top: 0px;
	padding-top: 0px;
	}
.article-title{
    height: 60px;        
	overflow:hidden;
    margin-bottom: 10px;
	font-size: 22px;
	line-height: 22px;
	bottom:0;
}	
}

@media (max-width: 767px) {
.customhomepage-video{
	background: #000;
	height:160px;
	margin-top: 0px;
	padding-top: 0px;
	}
	
.article-title{
    height: 54px;        
	overflow:hidden;
    margin-bottom: 10px;
	font-size:20px;
	line-height: 20px;
}	
.feature-box{
	width:100%;
}
.feature-newslist{
	width:100%;
}	
.menu-images{
	width:100%
}
}
body{background-color: #fff;}

/* csr project page */
        #csr-page {
            font-family: 'Sriracha', cursive;
            /* font-family: 'Prompt', sans-serif; background-size: contain; */
            width: 99%;
            height: 675px;
            background-color: green;
            background: url('../../../images/egat-csr/csr-page-bg.jpg');
            background-repeat: no-repeat;
            background-size: cover;
            padding-top: 175px;
        }
        
        #csr-page .csr-link-txt {
            font-size: 14px;
            color: #fff;
            text-decoration: none;
        }
        
        #csr-page .dropdown-menu {
            background: rgba(255, 255, 255, 0.3);
        }

#rightmenu {
	background-color: #eee;
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}

/* Menu Images */
.menu-images {
	width: 25%;
	float: left;
}	

.menu-images img{
	width: 100%;
	border-bottom: 3px solid;
	border-color: #ffcb05;
}

.menu-images:hover img,
.menu-images:focus img,
.menu-images:active img{
	border-color: #034ea2;
	opacity: 0.8;
}

.menu-images-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.menu-card {
	width: 21%;
	float: left;
	padding: 10px 13px 8px 13px;
	margin: 5px;
	background-color: #f6f6f6;
}

.menu-card img{
	width: 100%;
}

.menu-card p {
	margin-top: -5px;
	padding: 8px 4px 0 4px;
	font-family: 'CircularRegular', sans-serif;
	font-size: 1.4em;
	line-height: 1em;
	color: #0751a0;
}
.menu-card a {
	color: #034ea2;
}
.menu-card:hover,
.menu-card:focus,
.menu-card:active {
	opacity: 0.8;
}

/*
egat yellow #ffcb05
egat blue #006699

JSN mobile style location
http://localhost/web/egatmob/?jsn_mobilize_preview=1

http://localhost/web/egatmob/templates/jsn_mobilize/css/template.css
http://localhost/web/egatmob/plugins/system/jsnmobilize/assets/css/mobilize.css

*/